Subject: [Ietf-krb-wg] FAST: replace reply key vs strengthen reply key

From: Sam Hartman <[email-masked]>
Date: Wed, 19 Nov 2008 20:15:54 -0500

Hi, folks.
In the current fast draft, fast provides a replace reply key mechanism.

At the Dublin review (the lunch meeting before krb-wg where we found
issues), we discussed whether this is appropriate.

I have a note from that meeting that we wanted to use strengthen reply key instead of replace reply key.
I think there was some sort of security issue, possibly with MITMs that applied.

However I'm having trouble constructing the attack.

Can anyone remember why we made this recommendation?
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg